/* Localized versions of Info.plist keys */

CFBundleName = "FreeDroid";
CFBundleShortVersionString = "FreeDroid version 1.0.2";
CFBundleGetInfoString = "FreeDroid version 1.0.2; See http://freedroid.sourceforge.net for Copyright Information.";
NSHumanReadableCopyright = "See http://freedroid.sourceforge.net for Copyright Information.";
